Changeset fa9f360


Ignore:
Timestamp:
04/22/13 07:45:16 (20 months ago)
Author:
Kris Moore <kris@…>
Branches:
master, 9.1-release, 9.2-release, releng/10.0, releng/10.0.1, releng/10.0.2, releng/10.0.3, releng/10.1
Children:
20c4888
Parents:
a4b763e
Message:

Make sure to install beadm with pcbsd-base

File:
1 edited

Legend:

Unmodified
Added
Removed
  • build-files/ports-overlay/misc/pcbsd-base/Makefile

    r1620346 rfa9f360  
    1515 
    1616RUN_DEPENDS=    pc-updategui:${PORTSDIR}/sysutils/pcbsd-utils-qt4 \ 
     17                beadm:${PORTSDIR}/sysutils/beadm \ 
    1718                samba36>=0:${PORTSDIR}/net/samba36 \ 
    1819                foomatic-db>=0:${PORTSDIR}/print/foomatic-db \ 
Note: See TracChangeset for help on using the changeset viewer.